"All" = "Tudo";

"Letter" = "Letra";

"Uppercase" = "Maiúsculas";

"Lowercase" = "Minúsculas";

"Ligature" = "Ligatura";

"Smallcaps" = "Versaletes";

"Superscript" = "Sobrescrito";


"Decimal Digit" = "Algarismos default";

"Oldstyle Figures" = "Algarismos de texto";

"Lining Figures" = "Algarismos lineares";

"Tabular Figures" = "Algarismos tabulares";

"Tab Oldstyle Figures" = "Algarismos de texto tabulares";

"Fraction" = "Fração";

"Small Figures" = "Números pequenos";

"Other" = "Outros";

"Punctuation" = "Pontuação";

"Parenthesis" = "Parênteses";

"Dash" = "Traço";

"Quote" = "Aspa";

"Separator" = "Separador";

"Space" = "Espaço";

"Symbol" = "Símbolo";

"Currency" = "Moedas";

"Math" = "Matemática";

"Variations" = "Variations";

"Arrow" = "Seta";

"Geometry" = "Geometria";

"Mark" = "Acento";

"Spacing" = "Espaçamento";

"Combining" = "Combinar";

"Legacy" = "Tradicional";

"Nonspacing" = "Não espaço";

"Modifier" = "Modificador";

"Latin" = "Latino";

"Basic" = "Básico";

"Western European" = "Leste Europeu";

"Central European" = "Centro-Europeu";

"South Eastern European" = "Sudeste Europeu";

"Vietnamese" = "Vietnamita";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Latino Pan-Africano";

"Cyrillic" = "Cirílico";

"Adobe Extended" = "Adobe Extendido";

"Extended" = "Extendido";

"Bulgarian" = "Búlgaro";

"Bulgarian Italic" = "Búlgaro Itálico";

"Historic Bulgarian" = "Búlgaro Histórico";

"Serbian and Macedonian" = "Sérvio e Macedônio";

"Serbian Italic" = "Sérvio Itálico";

"Ukrainian" = "Ucraniano";

"Greek" = "Grego";

"Archaic Letters" = "Letras Arcáicas";

"Polytonic" = "Politonico";

"Coptic" = "Cóptico";

"Hebrew" = "Hebraico";

"Marks and Composites" = "Acentos e Composites";

"Arabic" = "Arábico";

"Basic Shapes" = "Formas Básicas";

"Persian" = "Persa";

"Urdu" = "Urdu";

"Ligatures" = "Ligatura";

"Southeast Asia" = "Sudeste Asiático";

"Cham" = "Cham";

"Khmer" = "Khmer";

"Lao" = "Lao";

"Myanmar" = "Myanmar";

"Thai" = "Tailandês";

"Tham" = "Tham";

"Other Scripts" = "Outros Scripts";

"Armenian" = "Armênio";

"Syriac" = "Siríaco";

"Ethiopic" = "Etíope";

"Georgian" = "Geórgio";

"Old Orthography" = "Ortografia Antiga";

"Old Georgian" = "Geórgio Antigo";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "IRCAM Básico";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Tuareg";

"Chinese" = "Chinês";

"Fundamental" = "Básico";

"Educational Basic" = "Educacional Básico";

"Ideograph" = "Ideograma";

"Japanese" = "Japonês";

"Kana" = "Kana";

"Japanese Kanji" = "Ideograma";

"Joyo" = "Joyo";

"JIS Standard 1" = "Padrão JIS 1";

"JIS Standard 2" = "Padrão JIS 2";

"IBM Extended" = "IBM Extendido";

"Educational 1" = "Educacional 1";

"Educational 2" = "Educacional 2";

"Educational 3" = "Educacional 3";

"Educational 4" = "Educacional 4";

"Educational 5" = "Educacional 5";

"Educational 6" = "Educacional 6";

"Indic" = "Índico";

"Bengali" = "Bengali";

"Devanagari" = "Devanagari";

"Gujarati" = "Gujarati";

"Gurmukhi" = "Gurmukhi";

"Kannada" = "Kannada";

"Malayalam" = "Malayalam";

"Oriya" = "Oriya";

"Tamil" = "Tamil";

"Sanskrit" = "Sânscrtio";

"Base" = "Básico";

"Conjuncts" = "Conjuntos";

"Consonants" = "Consoantes";

"Extra Conjuncts" = "Conjuntos Extras";

"Half Forms" = "Meia forma";

"Letters and Marks" = "Letras e Diacríticos";

"Letters" = "Letra";

"Marks" = "Acentos";

"Matras" = "Matras";

"Medials" = "Médios";

"Minority" = "Menoria";



"Punctuation" = "Pontuação";

"Separator" = "Separador";

"Stuff" = "Coisas";

"Subjoined" = "Subjunto";

"Symbol" = "Símbolo";

"Symbols" = "Símbolos";

"Symbols and Punctuation" = "Símbolos e Pontuação";

"Traditional" = "Tradicional";

"Vowels" = "Vogais";

"Korean" = "Coreano";

"Jamo" = "Jamo";

"Miscellaneous" = "Outros";

"Music" = "Música";

"Braille" = "Braile";

"Corner" = "Canto";

"Smart Glyph" = "Glifo Inteligente";

"Private Use" = "Uso Privado";

"Separators" = "Separador";

"Choseong" = "Choseong";

"Jungseong" = "Jungseong";

"Jongseong" = "Jongseong";

"Basic Syllables" = "Sílabas básicas";

"All Syllables" = "Todas as sílabas";

"Codepages" = "Codepages";

"Adobe-KR-0" = "Adobe-KR-0";

"Adobe-KR-1" = "Adobe-KR-1";

"Adobe-KR-2" = "Adobe-KR-2";

"Adobe-KR-3" = "Adobe-KR-3";

"Adobe-KR-4" = "Adobe-KR-4";

"Adobe-KR-5" = "Adobe-KR-5";

"Adobe-KR-6" = "Adobe-KR-6";

"Adobe-KR-7" = "Adobe-KR-7";

"Adobe-KR-8" = "Adobe-KR-8";

"Adobe-KR-9" = "Adobe-KR-9";

"KS X 1001 (Hangul)" = "KS X 1001 (Hangul)";

"KS X 1001 (Non-Hangul)" = "KS X 1001 (Não-Hangul)";

"KS X 1001 (Hanja)" = "KS X 1001 (Hanja)";

"Akhand & Nonlinear" = "Akhand & Nonlinear";

"Half Conjuncts" = "Meio conjuntos";

"Linear Conjuncts" = "Conjuntos Lineares";

"Independent" = "Independente";

"Dependent" = "Dependente";

"Coeng forms" = "Formas Coeng";

"Pre-base" = "Pré-base";

"Below-base" = "Abaixo da base";

"Post-base" = "Post-base";

"Lunar" = "Lunar";

"Divination" = "Divination";

"Buginese" = "Buginês";

"Elymaic" = "Elymaic";

"Old Hungarian" = "Húngaro Antigo";

"Europe" = "Europa";

"Sámi" = "Sámi";

"Esperanto" = "Esperanto";

"Pan African" = "Pan Africano";

"Romanization" = "Romanização";

"Arabic ALA-LC" = "ALA-LC Arábico";

"Arabic DMG" = "DMG Arábico";

"Arabic ISO 233" = "ISO 233 Arábico";

"CJK" = "CJK";

"Fundamental (Simplified)" = "Fundamental (simplificado)";

"Fundamental (Traditional)" = "Fundamental (tradicional)";

"Undecomposable" = "Não é possível decompôr";
"Commonly Used on Internet" = "Normalmente usado na internet";
"Regional" = "Regional";
"China Mainland" = "Mainland Chinês";
"General Standard Chinese Characters 1" = "Caracteres Gerais Padrão Chineses 1";
"General Standard Chinese Characters 2" = "Caracteres Gerais Padrão Chineses 2";
"General Standard Chinese Characters 3" = "Caracteres Gerais Padrão Chineses 3";
"Taiwan" = "Taiwan";
"Frequently Used Chinese Characters" = "Caracteres Chineses Frequentemente Usados";
"Less Commonly Used Chinese Characters" = "Caracteres Chineses Menos Comuns";
"Hong Kong" = "Hong Kong";
"Commonly Used Chinese Characters" = "Caracteres Chineses Comunmente Usados";
"Character Sets" = "Conjunto de Caracteres";
"GB 2312" = "GB 2312";
"Big 5" = "Grande 5";
"Unicode CJK Unified Ideographs" = "Unicode CJK Unified Ideographs";
"Unicode CJK Unified Ideographs Extension A" = "Unicode CJK Unified Ideographs Extension A";
"Radicals, Strokes and Symbols" = "Radicais, traços e símbolos";
"Kangxi Radicals" = "Radicais Kangxi";
"Radicals Supplement" = "Suplementos Radicais";
"Strokes" = "Traços";
"Bopomofo" = "Bopomofo";
"Bopomofo Extended" = "Bopomofo Extendido";
"Suzhou Numerals" = "Suzhou Numerals";
"Other Han Symbols" = "Outros Símbolos Han";
"South Asia" = "Sul da Ásia";
"Caucasus" = "Caucasus";
"Africa" = "África";
"Punctuation and Symbols" = "Pontuação e Símbolos";
"Fullwidth" = "Largura completa";

"South American" = "Sul Americano";
"Oceanian" = "Oceania";
"Runes" = "Runas";
"Cantillation and Extras" = "Cantillation and Extras";
"Emojis" = "Emojis";
"Smileys & People" = "Smileys & People";
"Animals & Nature" = "Animals & Nature";
"Food & Drink" = "Food & Drink";
"Activity" = "Activity";
"Travel & Places" = "Travel & Places";
"Objects" = "Objects";
"Flags" = "Flags";

"Six" = "Seis";
"Eight" = "Oito";

"Balinese" = "Balinês";
"Gantungan" = "Gantungan";
"Batak" = "Batak";
"Javanese" = "Javanês";
"Pasangan" = "Pasangan";

"Nukta" = "Nukta";

"Legacy Encodings" = "Legacy Encodings";
"Windows 1252" = "Windows 1252";
"Mac Roman" = "Mac Roman";
"Tibetan" = "Tibetano";
"Subscript" = "Subscript";
"Reversed" = "Invertido";
"New Tai Lue" = "New Tai Lue";
"Final Consonants" = "Final Consonants";
"Tone Marks" = "Tone Marks";
"Belarusian" = "Belarusian";
"Kurdish" = "Kurdish";
"Brahmi" = "Brahmi";
"Composites" = "Composites";
"Diacritic Marks" = "Diacritic Marks";
"Ogham" = "Ogham";
"Belarusian and Russian" = "Belarusian and Russian";
"Kawi" = "Kawi";
"North American" = "North American";
"Cherokee" = "Cherokee";
"Canadian" = "Canadian";
"Sinhala" = "Sinhala";
"Serbian and Macedonian Italic" = "Serbian and Macedonian Italic";
"Adlam" = "Adlam";
"N’ko" = "N’ko";
"Osmanya" = "Osmanya";
"Figures" = "Algarismos";
"Yezidi" = "Yezidi";
